export const personalityConstants = {
  GET_ALL_REQUEST: 'PERSONALITY_GET_ALL_REQUEST',
  GET_ALL_SUCCESS: 'PERSONALITY_GET_ALL_SUCCESS',
  GET_ALL_FAILURE: 'PERSONALITY_GET_ALL_FAILURE',

  GET_BY_ID_REQUEST: 'PERSONALITY_GET_BY_ID_REQUEST',
  GET_BY_ID_SUCCESS: 'PERSONALITY_GET_BY_ID_SUCCESS',
  GET_BY_ID_FAILURE: 'PERSONALITY_GET_BY_ID_FAILURE',

  CREATE_REQUEST: 'PERSONALITY_CREATE_REQUEST',
  CREATE_SUCCESS: 'PERSONALITY_CREATE_SUCCESS',
  CREATE_FAILURE: 'PERSONALITY_CREATE_FAILURE',

  DELETE_REQUEST: 'PERSONALITY_DELETE_REQUEST',
  DELETE_SUCCESS: 'PERSONALITY_DELETE_SUCCESS',
  DELETE_FAILURE: 'PERSONALITY_DELETE_FAILURE',

  UPDATE_REQUEST: 'PERSONALITY_UPDATE_REQUEST',
  UPDATE_SUCCESS: 'PERSONALITY_UPDATE_SUCCESS',
  UPDATE_FAILURE: 'PERSONALITY_UPDATE_FAILURE',

  FILTER: 'PERSONALITY_FILTER'
};
